Bug 176242 - 2.6.15rc kernel for FC4 doesn't power down my system
2.6.15rc kernel for FC4 doesn't power down my system
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-20 10:19 EST by Fred New
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-23 14:38:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fred New 2005-12-20 10:19:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
I accidentally shut down my system and discovered that the new test kernel doesn't power the system off.

Version-Release number of selected component (if applicable):
kernel-2.6.14-1.1771_FC4

How reproducible:
Always

Steps to Reproduce:
1. Initiate Shutdown from X login screen.
2. Wait for the system to shut down.

  

Actual Results:  The hard disk (PATA) spins down, but the "Power down" message remains on the monitor and at least one fan is still making noise.

Expected Results:  The system powers itself off completely.

Additional info:

The most recent kernel capable of powering off my system was kernel-2.6.14-1.1653_FC4.

$ /sbin/lspci
00:00.0 Host bridge: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX Host bridge (rev 03)
00:01.0 PCI bridge: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge (rev 03)
00:02.0 ISA bridge: Intel Corporation 82371AB/EB/MB PIIX4 ISA (rev 02)
00:02.1 IDE interface: Intel Corporation 82371AB/EB/MB PIIX4 IDE (rev 01)
00:02.2 USB Controller: Intel Corporation 82371AB/EB/MB PIIX4 USB (rev 01)
00:02.3 Bridge: Intel Corporation 82371AB/EB/MB PIIX4 ACPI (rev 02)
00:0e.0 Multimedia audio controller: Ensoniq ES1371 [AudioPCI-97] (rev 06)
00:0f.0 Ethernet controller: 3Com Corporation 3c905B 100BaseTX [Cyclone] (rev 30)
00:10.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ (rev 10)
01:00.0 VGA compatible controller: ATI Technologies Inc Rage XL AGP 2X (rev 65)
Comment 1 Fred New 2005-12-23 07:28:05 EST
This problem is fixed in kernel-2.6.14-1.1775_FC4 (.i686) for me.

Note You need to log in before you can comment on or make changes to this bug.